## rust-curl-sys 0.4.12

=== debian/changelog ===
rust-curl-sys (0.4.12-1) unstable; urgency=medium

  * Team upload.
  * Package curl-sys 0.4.12 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Fri, 21 Sep 2018 23:24:13 +0200

rust-curl-sys (0.4.8-1) unstable; urgency=medium

  * Package curl-sys 0.4.8 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 06:41:56 -0700
