## rust-curl-sys 0.4.18

=== debian/changelog ===
rust-curl-sys (0.4.18-2) unstable; urgency=medium

  * Team upload.
  * Package curl-sys 0.4.18 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:20:15 +0200

rust-curl-sys (0.4.18-1) unstable; urgency=medium

  * Package curl-sys 0.4.18 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 21:46:06 -0700
