## rust-curl-sys 0.4.24

=== debian/changelog ===
rust-curl-sys (0.4.24-1) unstable; urgency=medium

  * Package curl-sys 0.4.24 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 01:31:32 +0000
