=== debian/control ===
Source: rust-curl-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-libz-sys-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-openssl-sys-0.9+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+winsock2-dev <!nocheck>,
 librust-winapi-0.3+ws2def-dev <!nocheck>,
 libcurl4-gnutls-dev <!nocheck>,
 libcurl4-gnutls-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/curl-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/curl-sys

Package: librust-curl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.2-~~),
 librust-libz-sys-1+default-dev (>= 1.0.18-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.3-~~),
 librust-vcpkg-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+winsock2-dev,
 librust-winapi-0.3+ws2def-dev,
 libcurl4-gnutls-dev
Recommends:
 librust-curl-sys+openssl-sys-dev (= ${binary:Version})
Suggests:
 librust-curl-sys+http2-dev (= ${binary:Version})
Provides:
 librust-curl-sys+force-system-lib-on-osx-dev (= ${binary:Version}),
 librust-curl-sys+spnego-dev (= ${binary:Version}),
 librust-curl-sys+static-curl-dev (= ${binary:Version}),
 librust-curl-sys-0-dev (= ${binary:Version}),
 librust-curl-sys-0+force-system-lib-on-osx-dev (= ${binary:Version}),
 librust-curl-sys-0+spnego-dev (= ${binary:Version}),
 librust-curl-sys-0+static-curl-dev (= ${binary:Version}),
 librust-curl-sys-0.4-dev (= ${binary:Version}),
 librust-curl-sys-0.4+force-system-lib-on-osx-dev (= ${binary:Version}),
 librust-curl-sys-0.4+spnego-dev (= ${binary:Version}),
 librust-curl-sys-0.4+static-curl-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24+force-system-lib-on-osx-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24+spnego-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24+static-curl-dev (= ${binary:Version})
Description: Native bindings to the libcurl library - Rust source code
 This package contains the source for the Rust curl-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-curl-sys+http2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-sys-dev (= ${binary:Version}),
 librust-libnghttp2-sys-0.1+default-dev
Provides:
 librust-curl-sys+libnghttp2-sys-dev (= ${binary:Version}),
 librust-curl-sys-0+http2-dev (= ${binary:Version}),
 librust-curl-sys-0+libnghttp2-sys-dev (= ${binary:Version}),
 librust-curl-sys-0.4+http2-dev (= ${binary:Version}),
 librust-curl-sys-0.4+libnghttp2-sys-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24+http2-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24+libnghttp2-sys-dev (= ${binary:Version})
Description: Native bindings to the libcurl library - feature "http2" and 1 more
 This metapackage enables feature "http2" for the Rust curl-sys crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "libnghttp2-sys" feature.

Package: librust-curl-sys+openssl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-sys-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+default-dev
Provides:
 librust-curl-sys+default-dev (= ${binary:Version}),
 librust-curl-sys+ssl-dev (= ${binary:Version}),
 librust-curl-sys+static-ssl-dev (= ${binary:Version}),
 librust-curl-sys-0+openssl-sys-dev (= ${binary:Version}),
 librust-curl-sys-0+default-dev (= ${binary:Version}),
 librust-curl-sys-0+ssl-dev (= ${binary:Version}),
 librust-curl-sys-0+static-ssl-dev (= ${binary:Version}),
 librust-curl-sys-0.4+openssl-sys-dev (= ${binary:Version}),
 librust-curl-sys-0.4+default-dev (= ${binary:Version}),
 librust-curl-sys-0.4+ssl-dev (= ${binary:Version}),
 librust-curl-sys-0.4+static-ssl-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24+openssl-sys-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24+default-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24+ssl-dev (= ${binary:Version}),
 librust-curl-sys-0.4.24+static-ssl-dev (= ${binary:Version})
Description: Native bindings to the libcurl library - feature "openssl-sys" and 3 more
 This metapackage enables feature "openssl-sys" for the Rust curl-sys crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", "ssl", and "static-ssl"
 features.
