=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.24 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.24 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-curl-sys-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.24 --all-targets --features http2
Depends: dh-cargo (>= 18), librust-curl-sys+http2-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.24 --all-targets --features openssl-sys
Depends: dh-cargo (>= 18), librust-curl-sys+openssl-sys-dev
Restrictions: allow-stderr, skip-not-installable
