## rust-curl-sys 0.4.30

=== debian/changelog ===
rust-curl-sys (0.4.30-2) unstable; urgency=medium

  * Package curl-sys 0.4.30+curl-7.69.1 from crates.io using debcargo 2.4.2
  * Fix static linking for autopkgtests.

 -- Ximin Luo <infinity0@debian.org>  Tue, 21 Apr 2020 21:18:53 +0100

rust-curl-sys (0.4.30-1) unstable; urgency=medium

  * Package curl-sys 0.4.30+curl-7.69.1 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 19:16:17 +0100
