=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/curl-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/curl-sys
 
@@ -44,20 +44,24 @@
  librust-curl-sys+http2-dev (= ${binary:Version})
 Provides:
  librust-curl-sys+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys+spnego-dev (= ${binary:Version}),
  librust-curl-sys+static-curl-dev (= ${binary:Version}),
  librust-curl-sys-0-dev (= ${binary:Version}),
  librust-curl-sys-0+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys-0+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys-0+spnego-dev (= ${binary:Version}),
  librust-curl-sys-0+static-curl-dev (= ${binary:Version}),
  librust-curl-sys-0.4-dev (= ${binary:Version}),
  librust-curl-sys-0.4+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys-0.4+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys-0.4+spnego-dev (= ${binary:Version}),
  librust-curl-sys-0.4+static-curl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24+force-system-lib-on-osx-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24+spnego-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24+static-curl-dev (= ${binary:Version})
+ librust-curl-sys-0.4.30-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.30+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.30+protocol-ftp-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.30+spnego-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.30+static-curl-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - Rust source code
  This package contains the source for the Rust curl-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -68,15 +72,15 @@
 Depends:
  ${misc:Depends},
  librust-curl-sys-dev (= ${binary:Version}),
- librust-libnghttp2-sys-0.1+default-dev
+ librust-libnghttp2-sys-0.1+default-dev (>= 0.1.3-~~)
 Provides:
  librust-curl-sys+libnghttp2-sys-dev (= ${binary:Version}),
  librust-curl-sys-0+http2-dev (= ${binary:Version}),
  librust-curl-sys-0+libnghttp2-sys-dev (= ${binary:Version}),
  librust-curl-sys-0.4+http2-dev (= ${binary:Version}),
  librust-curl-sys-0.4+libnghttp2-sys-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24+http2-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24+libnghttp2-sys-dev (= ${binary:Version})
+ librust-curl-sys-0.4.30+http2-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.30+libnghttp2-sys-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - feature "http2" and 1 more
  This metapackage enables feature "http2" for the Rust curl-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -102,10 +106,10 @@
  librust-curl-sys-0.4+default-dev (= ${binary:Version}),
  librust-curl-sys-0.4+ssl-dev (= ${binary:Version}),
  librust-curl-sys-0.4+static-ssl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24+openssl-sys-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24+default-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24+ssl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.24+static-ssl-dev (= ${binary:Version})
+ librust-curl-sys-0.4.30+openssl-sys-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.30+default-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.30+ssl-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.30+static-ssl-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - feature "openssl-sys" and 3 more
  This metapackage enables feature "openssl-sys" for the Rust curl-sys crate, by
  pulling in any additional dependencies needed by that feature.
