## rust-curl-sys 0.4.36

=== debian/changelog ===
rust-curl-sys (0.4.36-1) unstable; urgency=medium

  * Team upload.
  * Package curl-sys 0.4.36+curl-7.71.1 from crates.io using debcargo 2.4.3
  * Update disable-vendor.patch for new upstream
  * Refresh disable-mesalink.patch for new upstream
  * Add new patch disable-libz-sys.patch to disable libz-sys and
    zlib-ng-compat features which depend on a package that is not
    in Debian.
  * Manually fix debian/tests/control until commit
    293fb88f2156d0db6262349aa4b1c4d3a3b1186a is in a released version of
    debcargo ( Closes: 968858 ).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Sep 2020 18:46:42 +0000
