=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  libstd-rust-dev <!nocheck>,
  librust-cc-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
- librust-libz-sys-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-openssl-sys-0.9+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
  librust-vcpkg-0.2+default-dev <!nocheck>,
@@ -31,7 +30,6 @@
  ${misc:Depends},
  librust-cc-1+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.2-~~),
- librust-libz-sys-1+default-dev (>= 1.0.18-~~),
  librust-pkg-config-0.3+default-dev (>= 0.3.3-~~),
  librust-vcpkg-0.2+default-dev,
  librust-winapi-0.3+default-dev,
@@ -57,11 +55,11 @@
  librust-curl-sys-0.4+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys-0.4+spnego-dev (= ${binary:Version}),
  librust-curl-sys-0.4+static-curl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+force-system-lib-on-osx-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+protocol-ftp-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+spnego-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+static-curl-dev (= ${binary:Version})
+ librust-curl-sys-0.4.36-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.36+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.36+protocol-ftp-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.36+spnego-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.36+static-curl-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - Rust source code
  This package contains the source for the Rust curl-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -79,8 +77,8 @@
  librust-curl-sys-0+libnghttp2-sys-dev (= ${binary:Version}),
  librust-curl-sys-0.4+http2-dev (= ${binary:Version}),
  librust-curl-sys-0.4+libnghttp2-sys-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+http2-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+libnghttp2-sys-dev (= ${binary:Version})
+ librust-curl-sys-0.4.36+http2-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.36+libnghttp2-sys-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - feature "http2" and 1 more
  This metapackage enables feature "http2" for the Rust curl-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -106,10 +104,10 @@
  librust-curl-sys-0.4+default-dev (= ${binary:Version}),
  librust-curl-sys-0.4+ssl-dev (= ${binary:Version}),
  librust-curl-sys-0.4+static-ssl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+openssl-sys-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+default-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+ssl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.30+static-ssl-dev (= ${binary:Version})
+ librust-curl-sys-0.4.36+openssl-sys-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.36+default-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.36+ssl-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.36+static-ssl-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - feature "openssl-sys" and 3 more
  This metapackage enables feature "openssl-sys" for the Rust curl-sys crate, by
  pulling in any additional dependencies needed by that feature.
