## rust-curl-sys 0.4.49

=== debian/changelog ===
rust-curl-sys (0.4.49-2) unstable; urgency=medium

  * Package curl-sys 0.4.49+curl-7.79.1 from crates.io using debcargo 2.5.0
  * avoid spurious re-builds since we do not bundle libcurl (Thanks, Ximin!)
  * keep package names stable across debcargo transition (works around
    #1001251)
  * Add myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Jul 2022 23:51:08 -0400

rust-curl-sys (0.4.49-1) unstable; urgency=medium

  * Package curl-sys 0.4.49+curl-7.79.1 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 18:51:31 +0100
