=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-curl-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,14 +14,15 @@
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+winsock2-dev <!nocheck>,
  librust-winapi-0.3+ws2def-dev <!nocheck>,
- libcurl4-gnutls-dev <!nocheck>,
  libcurl4-gnutls-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.4.1
+ Ximin Luo <infinity0@debian.org>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/curl-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/curl-sys
+Rules-Requires-Root: no
 
 Package: librust-curl-sys-dev
 Architecture: any
@@ -45,21 +46,25 @@
  librust-curl-sys+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys+spnego-dev (= ${binary:Version}),
  librust-curl-sys+static-curl-dev (= ${binary:Version}),
+ librust-curl-sys+upkeep-7-62-0-dev (= ${binary:Version}),
  librust-curl-sys-0-dev (= ${binary:Version}),
  librust-curl-sys-0+force-system-lib-on-osx-dev (= ${binary:Version}),
  librust-curl-sys-0+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys-0+spnego-dev (= ${binary:Version}),
  librust-curl-sys-0+static-curl-dev (= ${binary:Version}),
+ librust-curl-sys-0+upkeep-7-62-0-dev (= ${binary:Version}),
  librust-curl-sys-0.4-dev (= ${binary:Version}),
  librust-curl-sys-0.4+force-system-lib-on-osx-dev (= ${binary:Version}),
  librust-curl-sys-0.4+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys-0.4+spnego-dev (= ${binary:Version}),
  librust-curl-sys-0.4+static-curl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+force-system-lib-on-osx-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+protocol-ftp-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+spnego-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+static-curl-dev (= ${binary:Version})
+ librust-curl-sys-0.4+upkeep-7-62-0-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49+protocol-ftp-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49+spnego-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49+static-curl-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49+upkeep-7-62-0-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - Rust source code
  This package contains the source for the Rust curl-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -77,11 +82,11 @@
  librust-curl-sys-0+libnghttp2-sys-dev (= ${binary:Version}),
  librust-curl-sys-0.4+http2-dev (= ${binary:Version}),
  librust-curl-sys-0.4+libnghttp2-sys-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+http2-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+libnghttp2-sys-dev (= ${binary:Version})
+ librust-curl-sys-0.4.49+http2-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49+libnghttp2-sys-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - feature "http2" and 1 more
- This metapackage enables feature "http2" for the Rust curl-sys crate, by
- pulling in any additional dependencies needed by that feature.
+ This metapackage enables feature "http2" for the Rust curl-sys crate,
+ by pulling in any additional dependencies needed by that feature.
  .
  Additionally, this package also provides the "libnghttp2-sys" feature.
 
@@ -104,13 +109,13 @@
  librust-curl-sys-0.4+default-dev (= ${binary:Version}),
  librust-curl-sys-0.4+ssl-dev (= ${binary:Version}),
  librust-curl-sys-0.4+static-ssl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+openssl-sys-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+default-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+ssl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.36+static-ssl-dev (= ${binary:Version})
+ librust-curl-sys-0.4.49+openssl-sys-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49+default-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49+ssl-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.49+static-ssl-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - feature "openssl-sys" and 3 more
  This metapackage enables feature "openssl-sys" for the Rust curl-sys crate, by
  pulling in any additional dependencies needed by that feature.
  .
- Additionally, this package also provides the "default", "ssl", and "static-ssl"
- features.
+ Additionally, this package also provides the "default", "ssl", and "static-
+ ssl" features.
