=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --all-features
Features: test-name=rust-curl-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features --features force-system-lib-on-osx
Features: test-name=librust-curl-sys-dev:force-system-lib-on-osx
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features --features protocol-ftp
Features: test-name=librust-curl-sys-dev:protocol-ftp
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features --features spnego
Features: test-name=librust-curl-sys-dev:spnego
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features --features static-curl
Features: test-name=librust-curl-sys-dev:static-curl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features --features upkeep_7_62_0
Features: test-name=librust-curl-sys-dev:upkeep_7_62_0
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features
Features: test-name=librust-curl-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features --features http2
Features: test-name=librust-curl-sys+libnghttp2-sys-dev:http2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features --features libnghttp2-sys
Features: test-name=librust-curl-sys+libnghttp2-sys-dev:libnghttp2-sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets 
Features: test-name=librust-curl-sys+openssl-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features --features ssl
Features: test-name=librust-curl-sys+openssl-sys-dev:ssl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.49 --all-targets --no-default-features --features static-ssl
Features: test-name=librust-curl-sys+openssl-sys-dev:static-ssl
Depends: dh-cargo (>= 18), @
