## rust-curl-sys 0.4.55

=== debian/changelog ===
rust-curl-sys (0.4.55-1) experimental; urgency=medium

  * Team upload.
  * Package curl-sys 0.4.55+curl-7.83.1 from crates.io using debcargo 2.5.0

  [ Ximin Luo ]
  * Package curl-sys 0.4.49+curl-7.79.1 from crates.io using debcargo 2.4.4

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:55:14 -0400
