=== debian/control ===
--- 
+++ 
@@ -43,28 +43,40 @@
  librust-curl-sys+http2-dev (= ${binary:Version})
 Provides:
  librust-curl-sys+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys+mesalink-dev (= ${binary:Version}),
+ librust-curl-sys+ntlm-dev (= ${binary:Version}),
+ librust-curl-sys+poll-7-68-0-dev (= ${binary:Version}),
  librust-curl-sys+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys+spnego-dev (= ${binary:Version}),
  librust-curl-sys+static-curl-dev (= ${binary:Version}),
  librust-curl-sys+upkeep-7-62-0-dev (= ${binary:Version}),
  librust-curl-sys-0-dev (= ${binary:Version}),
  librust-curl-sys-0+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys-0+mesalink-dev (= ${binary:Version}),
+ librust-curl-sys-0+ntlm-dev (= ${binary:Version}),
+ librust-curl-sys-0+poll-7-68-0-dev (= ${binary:Version}),
  librust-curl-sys-0+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys-0+spnego-dev (= ${binary:Version}),
  librust-curl-sys-0+static-curl-dev (= ${binary:Version}),
  librust-curl-sys-0+upkeep-7-62-0-dev (= ${binary:Version}),
  librust-curl-sys-0.4-dev (= ${binary:Version}),
  librust-curl-sys-0.4+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys-0.4+mesalink-dev (= ${binary:Version}),
+ librust-curl-sys-0.4+ntlm-dev (= ${binary:Version}),
+ librust-curl-sys-0.4+poll-7-68-0-dev (= ${binary:Version}),
  librust-curl-sys-0.4+protocol-ftp-dev (= ${binary:Version}),
  librust-curl-sys-0.4+spnego-dev (= ${binary:Version}),
  librust-curl-sys-0.4+static-curl-dev (= ${binary:Version}),
  librust-curl-sys-0.4+upkeep-7-62-0-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+force-system-lib-on-osx-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+protocol-ftp-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+spnego-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+static-curl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+upkeep-7-62-0-dev (= ${binary:Version})
+ librust-curl-sys-0.4.55-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+force-system-lib-on-osx-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+mesalink-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+ntlm-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+poll-7-68-0-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+protocol-ftp-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+spnego-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+static-curl-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+upkeep-7-62-0-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - Rust source code
  This package contains the source for the Rust curl-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -82,8 +94,8 @@
  librust-curl-sys-0+libnghttp2-sys-dev (= ${binary:Version}),
  librust-curl-sys-0.4+http2-dev (= ${binary:Version}),
  librust-curl-sys-0.4+libnghttp2-sys-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+http2-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+libnghttp2-sys-dev (= ${binary:Version})
+ librust-curl-sys-0.4.55+http2-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+libnghttp2-sys-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - feature "http2" and 1 more
  This metapackage enables feature "http2" for the Rust curl-sys crate,
  by pulling in any additional dependencies needed by that feature.
@@ -109,10 +121,10 @@
  librust-curl-sys-0.4+default-dev (= ${binary:Version}),
  librust-curl-sys-0.4+ssl-dev (= ${binary:Version}),
  librust-curl-sys-0.4+static-ssl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+openssl-sys-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+default-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+ssl-dev (= ${binary:Version}),
- librust-curl-sys-0.4.49+static-ssl-dev (= ${binary:Version})
+ librust-curl-sys-0.4.55+openssl-sys-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+default-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+ssl-dev (= ${binary:Version}),
+ librust-curl-sys-0.4.55+static-ssl-dev (= ${binary:Version})
 Description: Native bindings to the libcurl library - feature "openssl-sys" and 3 more
  This metapackage enables feature "openssl-sys" for the Rust curl-sys crate, by
  pulling in any additional dependencies needed by that feature.
